WordPress Plugin: change-wordpress-directory

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.